/* Forms
*******************************************************/

fieldset {
	border: 0;
	font-size: 1em;
}
form ul {
	list-style: none;
}
form a {
	font-family: Arial, Verdana, Tahoma, sans-serif !important;
}
.middleColumn {
	clear: left;
 	display: block;
 	margin: 2px 10px 10px 0;
	padding: 0px;
	width: 276px;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}

input.text, textarea, select {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	padding: 1px;
	width: 270px;
}
select {
	width: 275px;
}

input.action {
	padding: 2px;
	font-size: 1em;
	font-family: Arial, Verdana, Tahoma, Sans-serif;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

input.action:hover,
input.action:focus {
	cursor: pointer;
}

#Form_Form {
	margin-top: 15px;
}

/* Search */

#SearchCnt {
	float: right;
	margin-right: 4px;
}

#Search {
	float: left;
}
	#Search .middleColumn {
		background: none;
		margin: 0 6px 0 0;
		padding: 0;
		clear: none;
		width: auto;
	}
	#Search #SearchForm_SearchForm_Search {
		width: 170px;
	}

input#SearchForm_SearchForm_action_results {
	background: #868686;
	border: 1px solid #000000;
	color: #ffffff;
}

input#Search_Form_SearchForm_Search {
	width: 60px;
	padding: 3px;
	font-size: 1em;
}